TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NumberOfPartitions ( elt-ord^rat n ) -> elt-ord^rat

### Description

<shortdoc> The number of unrestricted partitions of the non-negative integer n. </shortdoc>

### Examples

NumberOfPartitions(5);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack